Advanced Panelboxes for Confluence Data Center compatibility

Description

Is the Advanced Panelboxes for Confluence Data Center compatible?

Yes, Advanced Panelboxes for Confluence is Data Center ready, but Atlassian removed the previous "Datacenter ready" Badge on 3 September 2018 and introduced the new program for Data Center approved apps. Find more information here.

All vendors are required to reevaluate their apps and provide a vast amount of testing data to get the status back.

If you would like to speed up the process, to get this app Data Center approved again, vote this ticket up!

Environment

None

Assignee

Unassigned

Reporter

Former user

Labels

Epic/Theme

None

Effort

None

Fix versions

Priority

Major

Epic Name

Advanced Panelboxes for Confluence Data Center
Configure